Results 1 to 6 of 6
  1. Thread Author  Thread Author    #1  

    Question Eclipse 2.x baseband says EP4, kernel/build says FP1 - good/bad?

    Does baseband have to say FP1? My wifi is working correctly, and the Google Play app, so that's all I want (no phone plan just yet).
  2. #2  
    kraisydave's Avatar

    Posts
    111 Posts
    ROM
    GummyCharged 2.1

    Talking Re: Eclipse 2.x baseband says EP4, kernel/build says FP1 - good/b

    The latest update from Verizon to the Charge is EP4 to FP1. To run Eclipse version 2.0 you must be on FP1 for everything to work correctly.

    If you are/get stuck, I would suggest a restore to stock, take the OTA update to FP1. That would set your phone up to do whatever you like next.

    From there you would need to root. Then you can flash Eclipse 2.0 or the latest Teakstock as these are the two latest ROMs based on the FP1 update.

    Let me know if you need more help or clarification.

    Dave
    www.youtube.com/kraisydave
    www.KDtech.org Twitter @kraisydave
    Everyone deserves to get the most out of their phone!
  3. Thread Author  Thread Author    #3  

    Default Re: Eclipse 2.x baseband says EP4, kernel/build says FP1 - good/b

    I'm on Eclipse 2.0, I recall downloading that particular ROM.

    Thanks
  4. #4  

    Default Re: Eclipse 2.x baseband says EP4, kernel/build says FP1 - good/b

    currently I am on tweak stock 2.0; I did not do the OTA; I want to get to FP1, but I only know how to use CWM. I do not know how to use odin; I don't even know how to add a kernal. All of the post inspire, motivate, and confuse me all at the same time.
  5. #5  
    kraisydave's Avatar

    Posts
    111 Posts
    ROM
    GummyCharged 2.1

    Default Re: Eclipse 2.x baseband says EP4, kernel/build says FP1 - good/b

    Quote Originally Posted by mrtfox2 View Post
    currently I am on tweak stock 2.0; I did not do the OTA; I want to get to FP1, but I only know how to use CWM. I do not know how to use odin; I don't even know how to add a kernal. All of the post inspire, motivate, and confuse me all at the same time.
    Okay, that helps. You may have a little work ahead of you, but it will not be to hard. You will need a windows machine running xp, vista, or 7. From there you will need the files to restore your phone to stock. Going back to stock will allow you to get the standard FP1 update which will set you up to run all the current ROMs which you cannot without FP1.

    Steps -

    Backup anything you want to save - call log, pictures, texts, in app data, etc...

    Restore phone to original state and take FP1 update.

    Root phone via new FP1 method.

    Pick a ROM of choice built over the FP1 update.

    All of these steps are covered in my videos. Check out my channel at

    View the vids with FP1 in the title and the Eclipse 2.0 ROM. I am also working on a Tweaked ROM vid as well.

    Let me know if you need any more help.

    Dave
    www.youtube.com/kraisydave
    www.KDtech.org Twitter @kraisydave
    Everyone deserves to get the most out of their phone!
  6. #6  

    Default Re: Eclipse 2.x baseband says EP4, kernel/build says FP1 - good/b

    Kraisy Dave, thanks for all your work; I unrooted did the OTA and rerooted. I made a couple of mistakes (my error; used EP1 instead of 4) then I forgot to reinstall CWM the second time, but I am on eclipse 2.0. Thanks to imnuts and rootwiki- I have been reading your posts before I decided to pull the trigger.

Posting Permissions

B